<div data-role="footer" data-theme="b">
    <div data-role="navbar">
        <ul>
            <li><a href="#">Offre arrivée</a></li>
            <li><a href="index.php?action=gereroffresdepartentreprise">Offre départ</a></li>
            <li><a href="#">Mes offres</a></li>
        </ul>
    </div><!-- /navbar -->
       Application en construction- Novembre 2017
</div><!-- /footer -->
  
